## golang-k8s-kube-openapi 0.0~git20211014.b3fe75c

=== debian/changelog ===
golang-k8s-kube-openapi (0.0~git20211014.b3fe75c-2) unstable; urgency=medium

  * Rebuild with no changes to the source.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 08 Nov 2021 21:58:58 +0100

golang-k8s-kube-openapi (0.0~git20211014.b3fe75c-1) unstable; urgency=medium

  * Initial release (Closes: #996574).

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 15 Oct 2021 19:49:41 +0200
