=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang

override_dh_auto_test:
	ln -sr boilerplate _build/src/k8s.io/kube-openapi/
	-dh_auto_test
	rm _build/src/k8s.io/kube-openapi/boilerplate
