## golang-k8s-kube-openapi 0.0~git20231214.ab13479

=== debian/changelog ===
golang-k8s-kube-openapi (0.0~git20231214.ab13479-2ubuntu0.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 18 Jul 2025 14:33:46 +1000

golang-k8s-kube-openapi (0.0~git20231214.ab13479-2ubuntu0.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Wed, 06 Nov 2024 12:53:40 +1000

golang-k8s-kube-openapi (0.0~git20231214.ab13479-2ubuntu0.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Tue, 16 Jul 2024 10:29:32 +0530

golang-k8s-kube-openapi (0.0~git20231214.ab13479-2build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 01:14:17 +0000

golang-k8s-kube-openapi (0.0~git20231214.ab13479-2) unstable; urgency=medium

  * Team upload.
  * Add testdata to DH_GOLANG_INSTALL_EXTRA
  * Skip failed json marshal tests with Go1.22

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 29 Feb 2024 19:09:49 +0800

golang-k8s-kube-openapi (0.0~git20231214.ab13479-1) unstable; urgency=medium

  * Team upload.
  * Upstream update.
  * control: update dependencies
  * drop go-protobuf, replaced by google-protobuf
  * patches to fix compatibility issues with debian dependencies and tests
  * do not install builder3
  * dh_auto_test: use hooks to setup/teardown files

 -- Jérémy Lal <kapouer@melix.org>  Fri, 29 Dec 2023 12:18:58 +0100
