=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: golang-k8s-kube-openapi
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Andrej Shadura <andrewsh@debian.org>
 Section: golang
 Testsuite: autopkgtest-pkg-go
@@ -9,28 +10,29 @@
  dh-sequence-golang,
  golang-any,
  golang-github-asaskevich-govalidator-dev,
- golang-github-davecgh-go-spew-dev,
  golang-github-emicklei-go-restful-dev,
+ golang-github-getkin-kin-openapi-dev,
  golang-github-go-openapi-jsonreference-dev,
  golang-github-go-openapi-swag-dev,
+ golang-github-google-gnostic-models-dev,
+ golang-github-google-go-cmp-dev,
  golang-github-google-gofuzz-dev,
  golang-github-google-uuid-dev,
- golang-github-googleapis-gnostic-dev (<< 0.4.1),
- golang-github-json-iterator-go-dev,
- golang-github-kubernetes-gengo-dev (>= 0.0~git20210915.39e73c8-2~),
- golang-github-mitchellh-mapstructure-dev,
+ golang-github-kubernetes-gengo-dev (>= 0.0~git20230829.9cce18d-2~),
  golang-github-munnerz-goautoneg-dev,
  golang-github-nytimes-gziphandler-dev,
- golang-github-onsi-ginkgo-dev,
+ golang-github-onsi-ginkgo-v2-dev,
  golang-github-spf13-pflag-dev,
  golang-github-stretchr-testify-dev,
  golang-gomega-dev,
- golang-goprotobuf-dev,
+ golang-google-protobuf-dev,
  golang-k8s-klog-dev,
- golang-k8s-sigs-structured-merge-diff-dev,
+ golang-k8s-sigs-json-dev,
+ golang-k8s-sigs-structured-merge-diff-dev (>= 4.4.1~),
  golang-k8s-sigs-yaml-dev,
  golang-k8s-utils-dev (>= 0.0~git20210629),
- golang-yaml.v2-dev,
+ golang-gopkg-yaml.v2-dev,
+ golang-gopkg-yaml.v3-dev,
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-k8s-kube-openapi
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-k8s-kube-openapi.git
@@ -43,28 +45,29 @@
 Multi-Arch: foreign
 Depends:
  golang-github-asaskevich-govalidator-dev,
- golang-github-davecgh-go-spew-dev,
  golang-github-emicklei-go-restful-dev,
+ golang-github-getkin-kin-openapi-dev,
  golang-github-go-openapi-jsonreference-dev,
  golang-github-go-openapi-swag-dev,
+ golang-github-google-gnostic-models-dev,
+ golang-github-google-go-cmp-dev,
  golang-github-google-gofuzz-dev,
  golang-github-google-uuid-dev,
- golang-github-googleapis-gnostic-dev (<< 0.4.1),
- golang-github-json-iterator-go-dev,
- golang-github-kubernetes-gengo-dev (>= 0.0~git20210915.39e73c8-2~),
- golang-github-mitchellh-mapstructure-dev,
+ golang-github-kubernetes-gengo-dev (>= 0.0~git20230829.9cce18d-2~),
  golang-github-munnerz-goautoneg-dev,
  golang-github-nytimes-gziphandler-dev,
- golang-github-onsi-ginkgo-dev,
+ golang-github-onsi-ginkgo-v2-dev,
  golang-github-spf13-pflag-dev,
  golang-github-stretchr-testify-dev,
  golang-gomega-dev,
- golang-goprotobuf-dev,
+ golang-google-protobuf-dev,
  golang-k8s-klog-dev,
- golang-k8s-sigs-structured-merge-diff-dev,
+ golang-k8s-sigs-json-dev,
+ golang-k8s-sigs-structured-merge-diff-dev (>= 4.4.1~),
  golang-k8s-sigs-yaml-dev,
  golang-k8s-utils-dev (>= 0.0~git20210629),
- golang-yaml.v2-dev,
+ golang-gopkg-yaml.v2-dev,
+ golang-gopkg-yaml.v3-dev,
  ${misc:Depends},
 Description: Kubernetes OpenAPI spec generation & serving (library)
  Kube OpenAPI This repo is the home for Kubernetes OpenAPI discovery
