## golang-k8s-kube-openapi 0.0~git20241212.2c72e55

=== debian/changelog ===
golang-k8s-kube-openapi (0.0~git20241212.2c72e55-2) unstable; urgency=medium

  [ Simon Josefsson ]
  * Team upload.
  * Add pull request URL to Forwarded.
  * Standards-Version: 4.7.2.
  * Bump debian/* copyright years.

  [ Nicolas Peugnet ]
  * Increase integration tests' timeout to 1min to fix riscv builds

 -- Simon Josefsson <simon@josefsson.org>  Tue, 18 Mar 2025 08:14:20 +0100

golang-k8s-kube-openapi (0.0~git20241212.2c72e55-1) unstable; urgency=medium

  [ Nicolas Peugnet ]
  * Team upload.
  * Bump required version of gengo
  * Update Depends based on dh-make-golang check-depends
  * Update to Static-Built-Using for binary package
  * Update copyright information
  * New upstream version 0.0~git20241212.2c72e55 (Closes: #1096242)
  * Rediff patches

 -- Simon Josefsson <simon@josefsson.org>  Mon, 17 Mar 2025 10:25:54 +0100

golang-k8s-kube-openapi (0.0~git20231214.ab13479-3) unstable; urgency=medium

  * Team upload.
  * Backport upstream test timeout patch (Closes: #1064362)
    - https://github.com/kubernetes/kube-openapi/pull/453

 -- Tianon Gravi <tianon@debian.org>  Mon, 13 May 2024 00:01:06 -0700
