=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: golang-k8s-kube-openapi
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Andrej Shadura <andrewsh@debian.org>
 Section: golang
 Testsuite: autopkgtest-pkg-go
@@ -9,7 +8,6 @@
  debhelper-compat (= 13),
  dh-sequence-golang,
  golang-any,
- golang-github-asaskevich-govalidator-dev,
  golang-github-emicklei-go-restful-dev,
  golang-github-getkin-kin-openapi-dev,
  golang-github-go-openapi-jsonreference-dev,
@@ -18,22 +16,22 @@
  golang-github-google-go-cmp-dev,
  golang-github-google-gofuzz-dev,
  golang-github-google-uuid-dev,
- golang-github-kubernetes-gengo-dev (>= 0.0~git20230829.9cce18d-2~),
+ golang-github-kubernetes-gengo-dev (>= 0.0~git20250207.1244d31-1~),
  golang-github-munnerz-goautoneg-dev,
  golang-github-nytimes-gziphandler-dev,
  golang-github-onsi-ginkgo-v2-dev,
  golang-github-spf13-pflag-dev,
  golang-github-stretchr-testify-dev,
+ golang-golang-x-tools-dev,
  golang-gomega-dev,
  golang-google-protobuf-dev,
+ golang-gopkg-yaml.v3-dev,
  golang-k8s-klog-dev,
  golang-k8s-sigs-json-dev,
  golang-k8s-sigs-structured-merge-diff-dev (>= 4.4.1~),
  golang-k8s-sigs-yaml-dev,
  golang-k8s-utils-dev (>= 0.0~git20210629),
- golang-gopkg-yaml.v2-dev,
- golang-gopkg-yaml.v3-dev,
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-k8s-kube-openapi
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-k8s-kube-openapi.git
 Homepage: https://github.com/kubernetes/kube-openapi
@@ -44,7 +42,6 @@
 Architecture: all
 Multi-Arch: foreign
 Depends:
- golang-github-asaskevich-govalidator-dev,
  golang-github-emicklei-go-restful-dev,
  golang-github-getkin-kin-openapi-dev,
  golang-github-go-openapi-jsonreference-dev,
@@ -53,21 +50,21 @@
  golang-github-google-go-cmp-dev,
  golang-github-google-gofuzz-dev,
  golang-github-google-uuid-dev,
- golang-github-kubernetes-gengo-dev (>= 0.0~git20230829.9cce18d-2~),
+ golang-github-kubernetes-gengo-dev (>= 0.0~git20250207.1244d31-1~),
  golang-github-munnerz-goautoneg-dev,
  golang-github-nytimes-gziphandler-dev,
  golang-github-onsi-ginkgo-v2-dev,
  golang-github-spf13-pflag-dev,
  golang-github-stretchr-testify-dev,
+ golang-golang-x-tools-dev,
  golang-gomega-dev,
  golang-google-protobuf-dev,
+ golang-gopkg-yaml.v3-dev,
  golang-k8s-klog-dev,
  golang-k8s-sigs-json-dev,
  golang-k8s-sigs-structured-merge-diff-dev (>= 4.4.1~),
  golang-k8s-sigs-yaml-dev,
  golang-k8s-utils-dev (>= 0.0~git20210629),
- golang-gopkg-yaml.v2-dev,
- golang-gopkg-yaml.v3-dev,
  ${misc:Depends},
 Description: Kubernetes OpenAPI spec generation & serving (library)
  Kube OpenAPI This repo is the home for Kubernetes OpenAPI discovery
@@ -89,7 +86,7 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
-Built-Using: ${misc:Built-Using}
+Static-Built-Using: ${misc:Static-Built-Using}
 Description: Kubernetes OpenAPI spec generation & serving (program)
  Kube OpenAPI This repo is the home for Kubernetes OpenAPI discovery
  spec generation. The goal is to support a subset of OpenAPI features
